=head1 NAME

Goo::Canvas::Group - wrapper for GooCanvasGroup

=cut

=head1 HIERARCHY

  Glib::Object
  +----Goo::Canvas::ItemSimple
       +----Goo::Canvas::Group



=cut

=head1 INTERFACES

  Goo::Canvas::Item



=cut


=head1 METHODS

=head2 item = Goo::Canvas::Group-E<gt>B<new> (...)

=over

=item * ... (list) 

=back



=cut


=head1 PROPERTIES

=over

=item 'height' (double : default -1 : readable / writable)

The height of the group, or -1 to use the default height

=item 'width' (double : default -1 : readable / writable)

The width of the group, or -1 to use the default width

=item 'x' (double : default 0 : readable / writable)

The x coordinate of the group

=item 'y' (double : default 0 : readable / writable)

The y coordinate of the group

=back



=cut


=head1 SEE ALSO

L<Glib::Object>, L<Goo::Canvas::ItemSimple>


=cut


=head1 COPYRIGHT


Copyright (C) 2017 Gtk2-Perl Team




=cut

